<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="spacing_small">3dp</dimen>
    <dimen name="spacing_medium">5dp</dimen>
    <dimen name="spacing_xmedium">7dp</dimen>
    <dimen name="spacing_middle">5dp</dimen>
    <dimen name="spacing_large">15dp</dimen>
    <dimen name="spacing_mlarge">20dp</dimen>
    <dimen name="spacing_xxlarge">50dp</dimen>
</resources>